<!DOCTYPE html>
<html>
    <head>
        <title>
            activity/music/listings page
        </title>
    </head>
    <body>
        <h1 align="center">You are at the activity/music/listings page.</h1>

        <img src="../images/element1.png" alt="shirt" width="300" height="300">


        <ol type="A">
            <li><a href="../index.html">../index.html</a></li>
            <li><a href="./index.html">music/index.html</a></li>
            <li><a href="./listings.html">music/listings.html</a></li>
            <li><a href="./reviews.html">music/reviews.html</a></li>

        </ol>

    </body>
</html>